Bric::Config - A class to hold configuration settings. $LastChangedRevision$ $LastChangedDate: 2007-09-20 11:22:57 +0200 (Thu, 20 Sep 2007) $ # import all configuration constants use Bric::Config qw(:all); if (CONFIG_VARIABLE) { ... } Provides access to configuration variables set in conf/bricolage.conf. See Bric::Admin for the list of configuration variables and their use.

Constructors
NONE

Public Class Methods
NONE

Public Instance Methods
NONE

Private Methods
NONE

Private Class Methods
NONE

Private Instance Methods
NONE NONE Garth Webb <garth@perijove.com> David Wheeler <david@justatheory.com> Bric::Admin